<component name="libraryTable">
  <library name="Generated files" type="javaScript">
    <properties>
      <sourceFilesUrls>
        <item url="file://$PROJECT_DIR$/Gruntfile.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/admin/admin-bar.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/admin/check-bulk-running.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/admin/live-settings.admin.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/admin/media-library-actions.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/admin/media-library-bulk.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/admin/select-modes.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/admin/settings.admin.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/circle-progress/circle-progress.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/connect.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/dist/optimizer.adaptive.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/dist/optimizer.adaptive.pixel.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/dist/optimizer.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/dist/optimizer.pixel.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/inlined-delay.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/mu.connect.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/src/cdn/only-optimizer.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/src/cdn/optimizer-functions.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/src/delayJS.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/src/isMobile.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/src/local/lazy.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/src/local/script.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/src/only-optimizer-adaptive.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/src/pixelRatio.min.js" />
        <item url="file://$PROJECT_DIR$/assets/js/upgrade.min.js" />
        <item url="file://$PROJECT_DIR$/assets/tooltip/js/plugins/tooltipster/SVG/tooltipster-SVG.min.js" />
        <item url="file://$PROJECT_DIR$/assets/tooltip/js/plugins/tooltipster/SVG/tooltipster-SVG.min.min.js" />
        <item url="file://$PROJECT_DIR$/assets/tooltip/js/tooltipster.bundle.min.js" />
        <item url="file://$PROJECT_DIR$/assets/tooltip/js/tooltipster.main.min.js" />
        <item url="file://$PROJECT_DIR$/assets/v2/js/popups.min.js" />
        <item url="file://$PROJECT_DIR$/assets/v2/js/scripts.min.js" />
        <item url="file://$PROJECT_DIR$/assets/v2/js/tooltip.min.js" />
        <item url="file://$PROJECT_DIR$/assets/v3/js/slider.min.js" />
        <item url="file://$PROJECT_DIR$/assets/v4/js/lite.min.js" />
        <item url="file://$PROJECT_DIR$/assets/v4/js/popups.min.js" />
        <item url="file://$PROJECT_DIR$/assets/v4/js/scripts.min.js" />
        <item url="file://$PROJECT_DIR$/assets/v4/js/tabs.min.js" />
        <item url="file://$PROJECT_DIR$/assets/v4/js/tooltip.min.js" />
        <item url="file://$PROJECT_DIR$/eu-adaptive.min.js" />
        <item url="file://$PROJECT_DIR$/eu-loader.min.js" />
        <item url="file://$PROJECT_DIR$/eu-ver.min.js" />
        <item url="file://$PROJECT_DIR$/us-adaptive.min.js" />
        <item url="file://$PROJECT_DIR$/us-loader.min.js" />
        <item url="file://$PROJECT_DIR$/us-ver.min.js" />
      </sourceFilesUrls>
    </properties>
    <CLASSES>
      <root url="file://$PROJECT_DIR$/Gruntfile.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/admin/admin-bar.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/admin/admin-notices.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/admin/check-bulk-running.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/admin/live-settings.admin.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/admin/media-filters.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/admin/media-library-actions.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/admin/media-library-bulk.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/admin/mu-settings.admin.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/admin/select-modes.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/admin/settings.admin.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/circle-progress/circle-progress.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/connect.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/dist/optimizer.adaptive.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/dist/optimizer.adaptive.pixel.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/dist/optimizer.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/dist/optimizer.pixel.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/inlined-delay.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/mu.connect.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/src/cdn/only-optimizer.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/src/cdn/optimizer-functions.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/src/delayJS.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/src/isMobile.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/src/local/lazy.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/src/local/script.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/src/only-optimizer-adaptive.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/src/pixelRatio.min.js" />
      <root url="file://$PROJECT_DIR$/assets/js/upgrade.min.js" />
      <root url="file://$PROJECT_DIR$/assets/tooltip/js/plugins/tooltipster/SVG/tooltipster-SVG.min.js" />
      <root url="file://$PROJECT_DIR$/assets/tooltip/js/plugins/tooltipster/SVG/tooltipster-SVG.min.min.js" />
      <root url="file://$PROJECT_DIR$/assets/tooltip/js/tooltipster.bundle.min.js" />
      <root url="file://$PROJECT_DIR$/assets/tooltip/js/tooltipster.main.min.js" />
      <root url="file://$PROJECT_DIR$/assets/v2/js/popups.min.js" />
      <root url="file://$PROJECT_DIR$/assets/v2/js/scripts.min.js" />
      <root url="file://$PROJECT_DIR$/assets/v2/js/tooltip.min.js" />
      <root url="file://$PROJECT_DIR$/assets/v3/js/slider.min.js" />
      <root url="file://$PROJECT_DIR$/assets/v4/js/lite.min.js" />
      <root url="file://$PROJECT_DIR$/assets/v4/js/popups.min.js" />
      <root url="file://$PROJECT_DIR$/assets/v4/js/scripts.min.js" />
      <root url="file://$PROJECT_DIR$/assets/v4/js/tabs.min.js" />
      <root url="file://$PROJECT_DIR$/assets/v4/js/tooltip.min.js" />
      <root url="file://$PROJECT_DIR$/eu-adaptive.min.js" />
      <root url="file://$PROJECT_DIR$/eu-loader.min.js" />
      <root url="file://$PROJECT_DIR$/eu-ver.min.js" />
      <root url="file://$PROJECT_DIR$/us-adaptive.min.js" />
      <root url="file://$PROJECT_DIR$/us-loader.min.js" />
      <root url="file://$PROJECT_DIR$/us-ver.min.js" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>